#site-header,
.site-footer,
#main-content {
  overflow: hidden;
}

*:focus-visible {
  outline: none;
}

.sl-title {
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.sl-text {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  max-width: 900px;
  width: 100%;
  margin-top: 10px;
}

.ss-title {
  color: #272727;
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 96% */
  margin-bottom: 14px;
}

.ss-lead {
  color: #707070;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 10px;
}

.ss-subtitle {
  color: #707070;
  font-size: 21px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 20px;
  max-width: 1083px;
}

.ss-text {
  color: #707070;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  max-width: 1083px;
}

.state-store-inner {
  max-width: 1185px;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.state-store-section {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 15px;
  margin-bottom: 88px;
}

.benefits-title {
  margin-top: 110px;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.benefits-subtitle {
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
  max-width: 823px;
}

.benefit-buttons .button:hover,
.benefit-buttons .button:visited,
.benefit-buttons .button:focus,
.benefit-buttons .button:active {
  color: white;
  text-decoration: none;
}

.explore-card__btn:hover,
.explore-card__btn:active,
.explore-card__btn:visited,
.explore-card__btn:focus {
  color: #5c5c5c;
  text-decoration: none;
}

.card-holder .card-front p {
  margin-top: 19px;
}

.categories .cat-text {
  max-width: 862px;
}

.explore-section .section-title {
  display: none;
}

@media screen and (min-width: 1200px) and (max-width: 1915px) {
  .locations-top-banner {
    margin-left: 140px;
    margin-right: 140px;
    padding: 0;
    width: auto;
  }

  #location .container {
    max-width: 1670px !important;
    width: auto;
    padding: 0 !important;
  }

  .state-loc-locations {
    margin-left: 140px;
    margin-right: 140px;
    padding: 0;
    width: auto;
  }

  .state-store-section {
    margin-left: 140px;
    margin-right: 140px;
    padding: 0;
    width: auto;
  }

  .state-store-inner {
    max-width: 1178px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 416px);
  }
}

@media screen and (max-width: 1620px) {
  .state-store-inner {
    max-width: 1178px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 416px);
  }

  .state-store-section {
    max-width: 100%;
  }
}

@media screen and (max-width: 991px) {
  .state-store-inner {
    max-width: 100%;
    left: unset;
    transform: unset;
    width: 100%;
  }

  .categories .cat-text br {
    display: none;
  }
}

@media screen and (max-width: 567px) {
  .ss-title {
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 114.286% */
    margin-bottom: 15px;
  }

  .ss-subtitle {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    /* 122.222% */
    margin-bottom: 15px;
  }

  .ss-text {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
  }

  .state-store-section {
    margin-bottom: 27px;
  }

  .sl-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
  }

  .sl-text {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 133.333% */
  }

  .store-locations-banner-wrapper {
    height: 348px;
  }

  .benSwiper {
    padding-right: 15px;
  }

  .benefits {
    margin-top: 68px;
    margin-bottom: 75px;
  }

  .swiper-pagination-bullet-active {
    background: transparent !important;
    border: 2px solid #707070;
  }

  .swiper-pagination span {
    opacity: 1;
    background-color: #707070;
    width: 15px;
    height: 15px;
  }

  .benefits .swiper-pagination {
    top: 15em;
  }

  .benefits-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    max-width: 363px;
    margin-top: 35px;
  }

  .benefits-subtitle {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    max-width: 382px;
  }

  .benefit-buttons {
    margin-top: 12px;
  }

  .locations-top-banner {
    height: auto;
    margin-top: 76px;
  }

  .sl-wrapper {
    padding: 55px 15px 34px 15px;
    justify-content: flex-end;
  }

  .card-holder .card-front p {
    padding: 0 15px;
  }

  .top-locations-icon {
    top: -46px;
    width: 90px;
  }

  .explore-section .section-title {
    display: block;
  }

  .ss-lead {
    font-size: 18px;
    line-height: 22px;
  }
}